include(../qjsembed.pri )
INCLUDEPATH += ../.. .. ../kjsembed
SOURCES += qjscmd.cpp
LIBS += -L../bin -lqjsembed \
        -lqui


DEFINES += QT_ONLY 
win32:DEFINES += KJSEMBED_DLL
CONFIG += qt

TEMPLATE = app
DESTDIR = ../bin

